gnome-blog

A GNOME Panel Applet for Posting to bloggerAPI-Compatible Blogs

gnome-blog is a panel object (applet) that can post to bloggerAPI compatible blogs including blogger.com, pyblosxom, and moveable-type.

Non è disponibile alcun pacchetto ufficiale per openSUSE Leap 15.2

Distribuzioni

Distribuzioni non supportate

Le seguenti distribuzioni non sono ufficialmente supportate. Usare questi pacchetti a proprio rischio.